package com.goafanti.cognizance.service;

import com.goafanti.common.model.OrgTechCenter;

public interface OrgTechCenterService {

	OrgTechCenter selectOrgTechCenterByUid(String userId);

	OrgTechCenter insert(OrgTechCenter orgTechCenter);

	int updateByPrimaryKeySelective(OrgTechCenter orgTechCenter);

	OrgTechCenter selectByPrimaryKey(String id);

}
